body { margin-top:10px; margin-bottom:10px; color:#000000; background-color:#FFFFFF; font-family:Arial,sans-serif,Helvetica,Switzerland; }

table, img { border-width:px; }

td.anzeige { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:8pt; color:#808000; border-bottom:dotted 2px #DEDEDE; }

.news { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; background:#e7e7c6 }

th.news { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; color:#000000; background:#c5c5a4 }

a.news:link { color:#cc0000; text-decoration:underline; font-weight:bold; }

a.news:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.news:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.news:hover { color:#ff0000; text-decoration:none; font-weight:bold; }


.search { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; color:#000000; background:#e7e7c6 }

th.search { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; color:#000000; background:#c5c5a4 }


.content { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; background:#ecf0f2 }

th.content { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; background:#b3c2c9 }

a.content:link { color:#cc0000; text-decoration:underline; font-weight:bold; }

a.content:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.content:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.content:hover { color:#ff0000; text-decoration:none; font-weight:bold; }

a.contentbig:link { color:#cc0000; text-decoration:underline; font-weight:bold; font-size:10pt; }

a.contentbig:visited { color:#990000; text-decoration:none; font-weight:bold; font-size:10pt; }

a.contentbig:active { color:#ff0000; text-decoration:none; font-weight:bold; font-size:10pt; }

a.contentbig:hover { color:#ff0000; text-decoration:none; font-weight:bold; font-size:10pt; }

a.contenthead:link { color:#ffffff; text-decoration:none; font-weight:bold; }

a.contenthead:visited { color:#eeeeee; text-decoration:none; font-weight:bold; }

a.contenthead:active { color:#ffff00; text-decoration:none; font-weight:bold; }

a.contenthead:hover { color:#ffff00; text-decoration:none; font-weight:bold; }


th.arrow { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; color:#ffffff; background:#cc0000 }

.statement { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; color:#000000; }

.footer { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:8pt; color:#000000; text-align:left; font-weight:bold; }


.menu { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:8pt; background:#ecf0f2 }

th.menu { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; background:#b3c2c9 }

a.menu:link { color:#cc0000; text-decoration:none; font-weight:bold; }

a.menu:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.menu:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.menu:hover { color:#ff0000; text-decoration:none; font-weight:bold; }

a.menuhead:link { color:#ffffff; text-decoration:none; font-weight:bold; }

a.menuhead:visited { color:#eeeeee; text-decoration:none; font-weight:bold; }

a.menuhead:active { color:#ffff00; text-decoration:none; font-weight:bold; }

a.menuhead:hover { color:#ffff00; text-decoration:none; font-weight:bold; }


.page { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; }

th.page { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:24pt; color:#b3c2c9 }

a.page:link { color:#cc0000; text-decoration:none; font-weight:bold; }

a.page:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.page:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.page:hover { color:#ff0000; text-decoration:none; font-weight:bold; }

.pageblue { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; background:#ecf0f2 }

th.pageblue { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; background:#b3c2c9 }

.pagebrown { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; color:#000000; background:#e7e7c6 }

th.pagebrown { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:9pt; color:#000000; background:#c5c5a4 }

.pagewhite { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; color:#000000; background:#ffffff }

.intern { BACKGROUND: #e7e7c6; font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt;}

th.intern { BACKGROUND: #c5c5a4; FONT-SIZE: 9pt}

a.intern:link { color:cc0000; text-decoration:none; font-weight:bold; }

a.intern:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.intern:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.intern:hover { color:#ff0000; text-decoration:none; font-weight:bold; }

.internsmtxtgr { FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; color:#666666 }

.internsmtxtbl { FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt; color:#000000 }

.internmdtxtbl { FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 10pt; color:#000000; FONT-WEIGHT: bold }

.internlgtxtbl { FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12pt; color:#000000 }


.popup { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:14pt; font-weight:bold; color:#b3c2c9; }

.pagenolink { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:9pt; color:#cc0000 }


.hersteller { font-family:Arial,sans-serif,Helvetica,Switzerland; font-size:10pt; }

th.hersteller { font-family:Arial,sans-serif,Helvetica,Switzerland; font-weight:bold; font-size:24pt; color:#b3c2c9 }

a.hersteller:link { color:#cc0000; text-decoration:none; font-weight:bold; }

a.hersteller:visited { color:#990000; text-decoration:none; font-weight:bold; }

a.hersteller:active { color:#ff0000; text-decoration:none; font-weight:bold; }

a.hersteller:hover { color:#ff0000; text-decoration:none; font-weight:bold; }


.info {
         display:none;
         border:solid 2px grey;
         font-size:1.4em;
}
a.info:link { color:#cc0000; text-decoration:none; font-weight:bold; }
a.info:visited { color:#990000; text-decoration:none; font-weight:bold; }
a.info:active { color:#ff0000; text-decoration:none; font-weight:bold; }
a.info:hover { display:block }